<bugID>565550<Summary>Tab behavior is very personal, expose more prefs here</Summary><Description>(Note: this is filed as part of the &#8220;Paper Cut&#8221; bugs &#8212; we assume that there may be multiple existing bugs on this. Please make them block this bug, and we will de-dupe if they are indeed exactly the same. Thanks!)

- People are split on opening tabs at the end or next to
- Lots of people have TabMix Plus, but also a lot of problems reported from it
- People want control here, we should give it to them

Recommendation:
Give users more control over tab preferences</Description></bugID>